/* Sticky footer styles
-------------------------------------------------- */
.footer {
  position: absolute;
  bottom: 0;
  margin: 0 auto;
  width: 100%;  
  /* Set the fixed height of the footer here */
  height: 160px;
  background-color: #080707;
  color: #333;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 25px;
  padding-bottom: 15px;
}

.footer .dropdown-menu {
  text-align: left;
}

.footer strong
{
  color:#ea094b;
}

.footer a
{
  color: #8d7249;
  letter-spacing: 2px;
}

.footer a:hover
{
  color: #ccc;
  text-decoration: none;
}